## full_oppo6771_17065-user 9 PPR1.180610.011 eng.root.20200509.060522 release-keys
- Manufacturer: oppo
- Platform: mt6771
- Codename: CPH1859
- Brand: oppo
- Flavor: cipher_CPH1859-userdebug
- Release Version: 12
- Id: SQ1D.220205.003
- Incremental: eng.root.20220221.102118
- Tags: test-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: google/coral/coral:12/SQ1A.220205.002/8010174:user/release-keys
- OTA version: 
- Branch: full_oppo6771_17065-user-9-PPR1.180610.011-eng.root.20200509.060522-release-keys
- Repo: oppo/CPH1859
